@media only screen and (max-width: 1500px) {
	.banner_wrap { height: 580px; }
	.banner_text { bottom: 130px; }
}

@media only screen and (max-width: 1200px) {
	.container { width: 960px; }
	.news-box { margin-right: 20px; width: 305px; }
	.banner_wrap { height: 463px; }
	.banner_text { width: 345px; bottom: 109px; }
	.banner_text p { font-size: 19px; }
	.banner_text h2 { font-size: 29px; }
	/*.inner_scroller_text { width: 726px; }*/
	.inner_scroller_text p { font-size: 19px; }
	.left_content, .right_content { width: 450px; }
	.category_list { padding: 0 15px; }
	/*.category_wrap { width: 215px; }*/
	.project_preview { margin-right: 0; margin-left: 62px; }
	.category_description { width: 100%; float: none; clear: both; padding: 30px 0 0; }
	.timeline_text_inner { width: 456px; }
	.timeline_left_box, .timeline_right_box { width: 384px !important; }
	.timeline_left_box.small { margin-left: 60px; width: 323px !important; }
	.timeline_right_box.small { margin-right: 60px; width: 323px !important; }
	.main { width: 600px; }
	.aside { width: 305px; }
	#frm-email { width: 100%; margin-bottom: 10px; }
	.post_news_single_content { width: 71%; padding: 0; }
	.staff_preview_text { width: 685px; }
	.staff_thumbnail { margin-right: 10px; }
	.staff_slider_wrap2, .staff_slider_wrap { width: 100%; }
}

@media only screen and (max-width: 959px) {
	.container { width: 748px; }
	.top-header > a { padding: 10px 0 0; }
	#menu > li > a { padding: 38px 8px; font-size: 14px; }
	.top-header ul > li > .sub-menu { top: 90px; }
	.news-box { margin-bottom: 30px; width: 354px; }
	.banner_wrap { height: 371px; }
	.banner_text { bottom: 88px; width: 240px; }
	.banner_text p { font-size: 14px; }
	.banner_text h2 { font-size: 20px; }
	.banner_caption { bottom: 25px; }
	.banner_caption p { font-size: 12px; }
	/*.inner_scroller_text { width: 690px; }*/
	.inner_scroller_text p { font-size: 15px; }
	.scroller_text { padding: 7px 0 12px; }
	.left_content, .right_content { width: 100%; float: none; margin-bottom: 30px; }
	/*.right_content > ul, .right_content > ol { margin-left: 15px; }
	.right_content > ul { margin-bottom: 25px; }*/
	.project_preview { margin-right: 0; width: 462px; margin-left: 0; }
	.category_list { padding: 0 18px; }
	.category_wrap { width: 224px; margin-right: 62px; }
	.timeline_text_inner { width: 350px; }
	.main, .aside { width: 100%; float: none; }
	.aside { margin: 40px 0 0; }
	.project_bc h2 { margin-bottom: 15px !important; }
	.project_details { padding-top: 0; padding-bottom: 15px; }
	.timeline_wire_inner { background: transparent; }
	/*.timeline-small-view { display: block; }
	.timeline_left, .timeline_right { display: none; }*/
	.timeline_left_box, .timeline_right_box { float: none; margin: 0 0 40px !important; width: 100% !important; text-align: center; }
	.timeline_left_box.small { margin-left: 0; width: 100% !important; }
	.timeline_right_box.small { margin-right: 0; width: 100% !important; }
	.red_right, .red_left, .silver_right, .silver_left, .blue_right, .blue_left { display: none; }
	.page_content_wrap .timeline_wire_inner .image_layout { margin: 0 auto 15px !important; max-width: 100% !important; width: auto !important; display: block; }
	.staff_preview_text { width: 68%; }
	.staff_thumbnail { margin-right: 65px; }
	.intro_box ul li a::after { padding-left: 14px; }
	.intro_box ul li a { padding-bottom: 8px; }
}

@media only screen and (max-width: 767px) {
	.container { /*width: 300px;*/ width: auto; margin-left: 10px; margin-right: 10px; }
	.slicknav_menu { display: block; }
	#menu { display: none; }
	header { position: static; background: rgba(0, 12, 30, 1); }
	.top-header { text-align: center; }
	.top-header > a { float: none;  padding: 10px 0 5px; }
	.news-box { float: none; width: 100%; margin-bottom: 50px; }
	.copyright, .weblink { float: none; font-size: 14px; }
	.copyright { margin-bottom: 10px; }
	footer span { line-height: 135%; }
	.banner_wrap { height: 242px; }
	.banner_text { top: 8px; width: 252px; }
	.banner_text p { font-size: 16px; }
	.banner_text h2 { font-size: 25px; }
	.slideshow .bx-wrapper .bx-pager { bottom: 5px; }
	.banner_caption { bottom: 35px; }
	.project_bc { padding-bottom: 25px; }
	.category_wrap { width: 100%; margin-right: 0; float: none; }
	.project_preview { margin: 35px auto 0; float: none; }
	.first_preview img { margin-left: auto !important; margin-right: auto !important; }
	.preview_cont .bx-wrapper .bx-prev { left: 0px; }
	.preview_cont .bx-wrapper .bx-next { right: -10px; }
	.project_details span { display: block; }
	.project_details span::after { content: ""; padding-left: 0; }
	.project_name { padding-left: 0; margin-top: 15px; line-height: 135%; }
	.timeline_text_inner { width: 100%; }
	.project_bc h2, .project_details { float: none; }
	.project_bc h2 { margin-bottom: 25px !important; }
	.project_details { padding-bottom: 0; }
	.page_content_wrap td { display: block; }
	.feat_image_single, .post_news_single_content { float: none; width: 100%; }
	.feat_image_single { margin: 0 0 15px; }
	#contact_wrap_left, #contact_wrap_right { width: 100%; float: none; margin: 0 0 40px; }
}

@media only screen and (max-width: 550px) {
	.scroller_text { position: static; }
	.inner_scroller_text { width: 100%; }
}


@media only screen and (max-width: 500px) {
	.intro_box ul li { margin-bottom: 8px; }
	.intro_box h2 { line-height: 145%; }
	.banner_caption { bottom: 10px; width: 84px; right: 10px; }
	.banner_caption p { font-size: 10px; }
	.banner_wrap { height: 175px; }
	.banner_text p { font-size: 15px; }
	.banner_text h2 { font-size: 21px; }
}

@media only screen and (max-width: 404px) {
	.staff_thumbnail { float: none; display: block; margin-left: auto; margin-right: auto; }
	.staff_thumbnail_last { margin-right: auto !important; }
	.staff_thumbnail img, .staff_preview_img img { margin: 0 auto !important; }
	.staff_preview_img { display: inline-block; float: none; margin: 0 0 15px; }
	.staff_preview_text { float: none; width: 100%; }
	.staff_preview_name, .staff_preview_position { display: block; }
	.staff_preview_name { margin: 0 0 10px; }
	.staff_preview { text-align: center; }
	.project_preview { width: 100%; height: auto; }
	#responsive-slider { max-height: 320px !important; }
	.intro_box ul li { display: block; }
	.intro_box ul li a { padding-left: 0; }
	.intro_box ul li a::after { content: ""; padding-left: 0; }
	.page_content_wrap .timeline_wire_inner .image_layout { height: auto !important; }
}

@media only screen and (max-width: 360px) {
	.intro_box { text-align: left; }
	.intro_box h2 { font-size: 25px; }
	.intro_box p { text-align: justify; margin: 0 0 20px; }
	.intro_box ul li a { padding-left: 0; }
	.intro_box ul li a, .intro_box p, .news-excerpt a { font-size: 15px; }
	.intro_box ul li { display: block; margin-bottom: 12px; }
	.intro_box ul li a::after { padding-left: 0; content: ""; }
	.learn { text-align: center; display: block; }
	.news-info p { margin: 0 0 5px; font-size: 20px; }
	.news-info span, .news-info a { font-size: 13px; }
	.news-excerpt p { font-size: 14px; }

	.banner_wrap { height: 155px; }
	.banner_text { top: 20px; }
	.banner_caption { right: 0; }
	.inner_scroller_text p { font-size: 15px; }
	.page_content_wrap h2 { font-size: 28px; }
	.page_content_wrap h3 { font-size: 16px; }
	.page_content_wrap h4 { font-size: 24px; }
	.page_content_wrap p { font-size: 16px; }
	.page_content_wrap ul li, .page_content_wrap ol li { font-size: 16px; }
}